<h1 mat-dialog-title>Fehler <mat-icon color="warn">error_outline</mat-icon></h1>
<div mat-dialog-content>
  <p>{{ message }}</p>
</div>
<div mat-dialog-actions>
  <button mat-raised-button color="warn" (click)="dialogRef.close()">Ok</button>
</div>
